body{font-family:Arial, Verdana, Helvetica, sans-serif; font-size: 62.5%; color:#000;}
a{color:#565656;}
#outer{width:1220px; margin:10px auto; padding:0 15px;}
	#mcol{float:left; width:960px;}
		.bn{height:85px; margin-bottom:15px;}
		#dop_menu{height:15px; text-align:right; font-size:1.1em;}
			#dop_menu ul{display:block;}
			#dop_menu ul li{display:inline-block; margin-left:20px;}
			#dop_menu ul li:first-child{margin:0;}
		#header{height:88px; overflow:hidden;}
			#logo{float:left; width:165px;}
		.separator4px{background:#bd1e2c; height:4px;}
		.separator2px{background:#bd1e2c; height:2px;}
		.menu{min-height:47px; background:url('/bitrix/templates/.default/images/fn_bg.png') 0 -33px repeat-x;}
		.top_tags{background:#eee; padding:5px 0 5px 10px;}
		#recommend-sport-wrapper{padding:15px 10px;}
			#recommend-news{width:100%;}
		#informers{height:34px; background:url('/bitrix/templates/.default/images/fn_bg.png') 0 -1px repeat-x; padding:0 2px 0 10px;}
			#informers ul{display:block;}
			#informers ul li{display:inline-block; line-height:31px; position:relative; width:33%;}
		#container{margin-top:15px;}
			#lcol{float:left; width:240px; padding-top:20px;}
			#ccol{float:left; width:700px; margin-left:20px; padding-top:20px;}
				#title{font-size:2.4em; font-weight:bold;}
	#rcol{float:right; width:240px;}		
	#footer{margin-top:30px;}
		#footer-menu-tags{float:left; width:885px; padding:0 0 10px; margin-right:20px; padding-left:15px;}
		#footer-dop-menu{float:right; width:300px; text-align:right;}
			ul.dop-bottom-menu{display:block;}
			ul.dop-bottom-menu li{display:inline-block; margin-left:10px; line-height:2.6;}
			ul.dop-bottom-menu li:first-child{margin:0;}
			ul.dop-bottom-menu li a{color:#bd1e2c; font-size:1.4em; text-decoration:none;}
		ul#footer-col{display:block;}
		ul#footer-col li{display:inline-block; margin-left:20px; padding:15px 0; vertical-align:top; font-size:1.2em; line-height:1.3; color:#818181;}
		ul#footer-col li:first-child{margin:0;}
		ul#footer-col li.c1{width:270px; padding-left: 15px !important;}
		ul#footer-col li.c2{width:564px;}
		ul#footer-col li.c3{width:320px;}
				
.clear{clear:both;}
.all{}

.news-time{margin-right:3px; font-size:1.1em;}
.news-date{margin-right:6px; font-size:1.1em;}
.news-time, .news-date{color:#565656;}
.news-date-time{font-size:1.3em; font-style:italic; color:#818181; margin-right:3px;}

.iblock{margin-bottom:15px;}
.block_header{font-size:1.8em; color:#bd1e2c; line-height:1.5;}
.block_header a{color:#bd1e2c; text-decoration:none;}
.block_body{}

/* block lenta */
.block-lenta{margin-bottom:15px; position:relative;}
.block-lenta-header{margin-bottom:6px;}
.block-lenta-header a{font-size:1.8em; color:#bd1e2c; line-height:1.5; text-decoration:none;}
.block-lenta-body{height:500px; overflow:auto;}
.lenta-controls{height:17px; width:21px; display:block; position:absolute; text-indent:-1000px;}
#up-lenta{background:url('/bitrix/templates/.default/images/fn_icons.png') -22px -84px; left:198px; top:6px;}
.up_active{background:url('/bitrix/templates/.default/images/fn_icons.png') 0 -84px !important;}
#down-lenta{background:url('/bitrix/templates/.default/images/fn_icons.png') -67px -84px; left:218px; top:6px;}
.down_active{background:url('/bitrix/templates/.default/images/fn_icons.png') -45px -84px !important;}

/* news block left and under news */
.news-block{margin-bottom:20px;}
.news-block-header{background:url('/bitrix/templates/.default/images/l_iblock_bg.png') 0 10px repeat-x;}
.news-block-header a{font-size:1.6em; color:#bd1e2c; text-decoration:none; line-height:1.6; font-style:italic; padding-right:10px; background:#FFF;}
.news-block-header span{font-size:1.6em; color:#bd1e2c; line-height:1.6; font-style:italic; padding-right:10px; background:#FFF;}
.news-block-body{padding:10px 0 0;}

.block-bg{margin-bottom:15px;}
.block-bg-header{font-size:1.8em; color:#bd1e2c; line-height:1.5;}
.block-bg-header a{color:#bd1e2c; text-decoration:none;} 
.block-bg-body{background:#F1E9E6; padding:15px;}

/* themes */
.themes-block-header{font-size:1.6em; color:#bd1e2c; text-decoration:none; line-height:1.6; font-style:italic; margin:1em 0; font-weight:normal;}

/* press-releases block */
#block_press-releases{}
div.block_press-releases_header{font-size:1.4em; background:#e3e3e3; margin-bottom:2px; text-align:center;}
div.block_press-releases_header a{text-decoration:none; color:#bd1e2c; line-height:1.6;}
div.block_press-releases_body{background:#e3e3e3; padding:15px 15px 0; font-size:1.2em;}

/* video block */
.block-media{margin:20px 0 15px;}
a.block-media-header{font-size:2.1em; color:#bd1e2c; text-decoration:none; background:#e3e3e3; border-radius:10px 10px 0 0; -moz-border-radius:10px 10px 0 0; -webkit-border-radius:10px 10px 0 0; padding:6px 0; width:130px; display:block; text-align:center;}
.block-media-body{padding:15px; background:#e3e3e3; border-radius:0 10px 10px 10px; -moz-border-radius:0 10px 10px 10px; -webkit-border-radius:0 10px 10px 10px; position:relative;}
a.allVideo{position:absolute; top:30px; right:30px; text-decoration:none; font-size:1.2em;}
a.allVideo span{display:block; width:25px; height:39px; background:url('/bitrix/templates/.default/images/fn_icons.png') -70px 0; margin:0 auto 3px;}
#slider-wrap{position:relative;}
#slidesContainer {width:510px; height:84px; overflow:auto; position:relative; margin-left:40px}
#slidesContainer .slide {width:130px; height:82px; position:relative;}
.slide a{display:block; position:relative;}
.slide img{border:1px solid #565656;}
.slide div.playicon{position:absolute; left:30px; top:20px; height:45px; width:45px; background:url('/bitrix/templates/.default/images/fn_icons.png') 0 -39px;}
.control {display:block; width:15px; height:26px; text-indent:-10000px; cursor: pointer; position:absolute;}
#leftControl {background:url('/bitrix/templates/.default/images/fn_icons.png') -72px -46px; left: 5px; top: 25px;}
.left_active{background:url('/bitrix/templates/.default/images/fn_icons.png') -44px -46px !important;}
#rightControl {background:url('/bitrix/templates/.default/images/fn_icons.png') -86px -46px; left: 560px; top: 25px;}
.right_active{background:url('/bitrix/templates/.default/images/fn_icons.png') -59px -46px !important;}
.popup {background: #FFFFFF; box-shadow: 1px 1px 10px #AAAAAA; margin: -8px 0 0 -10px; padding: 8px 9px; position: absolute; width:112px; display:none; z-index:11;}
.popup div.playicon{position:absolute; left:39px; top:28px; height:45px; width:45px; background:url('/bitrix/templates/.default/images/fn_icons.png') 0 -39px; opacity:0.6;}
#popup_img{border:1px solid #565656;}
#popup_date{color:#565656; margin:3px 0;}
#popup_name a{color:#000; font-size:1.2em; text-decoration:none; line-height:1.3;}

/* icon block */
.block-interview-icon{background:url('/bitrix/templates/.default/images/fn_icons.png') -52px -13px; height:25px; width:18px; display:block; float:left; margin-right:5px;}
.block-popular-icon{background:url('/bitrix/templates/.default/images/fn_icons.png') -143px -35px; height:25px; width:22px; display:block; float:left; margin-right:5px;}
.block-discussed-icon{background:url('/bitrix/templates/.default/images/fn_icons.png') -143px -57px; height:25px; width:22px; display:block; float:left; margin-right:5px;}
.block-vote-icon{background:url('/bitrix/templates/.default/images/fn_icons.png') -122px -35px; height:25px; width:22px; display:block; float:left; margin-right:5px;}
.block-photo-icon{background:url('/bitrix/templates/.default/images/fn_icons.png') -100px -56px; height:25px; width:22px; display:block; float:left; margin-right:5px;}
.block-describe-icon{background:url('/bitrix/templates/.default/images/fn_icons.png') -122px -56px; height:25px; width:22px; display:block; float:left; margin-right:5px;}
.block-infografika-icon{background:url('/bitrix/templates/.default/images/fn_icons.png') -100px -34px; height:25px; width:22px; display:block; float:left; margin-right:5px;}

/* bar panel */
.comments-cnt, .video-bar, .photo-bar{margin-right:6px;}
.comments-cnt img, .video-bar img, .photo-bar img{margin:0 !important; float:none !important; position: relative !important;}
.comments-cnt a{text-decoration:none;}
.comment-icon{background:url('/bitrix/templates/.default/images/fn_icons.png') -96px -21px; height:11px; width:9px; vertical-align:middle;}
.video-icon{background:url('/bitrix/templates/.default/images/fn_icons.png') -108px -21px; height:11px; width:15px;}
.more-photo-icon{background:url('/bitrix/templates/.default/images/fn_icons.png') -122px -21px; height:11px; width:15px;}

.marker-icon{background:url('/bitrix/templates/.default/images/fn_icons.png') -97px -6px; height:5px; width:5px; margin:5px 5px 5px 0; float:left;}

a.header_section{font-size:2.1em; color:#bd1e2c; line-height:2.6; text-decoration:none;}
.all-news-icon {background:url('/bitrix/templates/.default/images/fn_icons.png') -153px -25px; height:7px; width:12px; vertical-align:middle;}
.all-news{color:#565656; font-size:0.53em; vertical-align:middle; margin-left: 10px;}

/* ul ol static content*/
ul.st_content, ol.st_content{padding-left:15px; margin:15px;}
ul.st_content{list-style-type:square;}
ol.st_content{list-style-type: decimal;}
ul.st_content li, ol.st_content li{font-size:14px; line-height:1.2; margin-top:12px;}
ul.st_content li:first-child, ol.st_content li:first-child{margin:0;}

/* search */
#search-top{line-height:0; margin:3px 0 0 auto;; padding:2px 4px; border:1px solid #818181; background:#FFF; width:232px;}
.search-top-input{width:212px; border:0; height:18px; font-size:1.2em;}
.search-top-icon{width:16px; height:18px; background:url('/bitrix/templates/.default/images/fn_icons.png') -36px -17px; text-indent:-1000em; cursor:pointer; cursor:hand; margin:0; padding:0; border:0;}

/* partners */
.block-partner{border:1px solid #c1c1c1; margin-bottom:15px;}
.block-partner-body{padding:10px 10px 0;}
	.block-partner-body a{color:#818181 !important; text-decoration:none !important; font-size:12px !important; line-height:1.3; font-family:inherit !important;}
	.block-partner-body table{width:100% !important; border-collapse:collapse !important;}
	.block-partner-body td{padding:0 !important; text-align:left !important; vertical-align:top;}
	.block-partner-body div{padding:0 !important; margin:0 0 6px !important;}
	.block-partner-body img{margin:0 10px 10px 0 !important;}
	.block-partner-body p{margin-bottom:10px;}
	a.rt-n-248__link{margin:0 10px 10px 0 !important; }
	.mccc9699 img{width:80px; height:80px;}
	.block-partner-body dt{float:left; height:80px; clear:both;}
	.block-partner-body dd{height:80px; overflow:hidden; margin-bottom:10px;}
.block-24smi-header{background:url('/bitrix/templates/.default/images/fn_partners.png') 0 0; height:22px;}
.block-smi2-header{background:url('/bitrix/templates/.default/images/fn_partners.png') 0 -22px; height:22px;}
.block-redtram-header{background:url('/bitrix/templates/.default/images/fn_partners.png') 0 -44px; height:22px;}
.block-yuga-header{background:url('/bitrix/templates/.default/images/fn_partners.png') 0 -65px; height:22px;}
.block-v102-header{background:url('/bitrix/templates/.default/images/fn_partners.png') 0 -109px; height:33px;}
.block-novoteka-header{background:url('/bitrix/templates/.default/images/fn_partners.png') 0 -87px; height:22px;}
.block-marketgid-header{background:url('/bitrix/templates/.default/images/fn_partners.png') 0 -142px; height:20px;}
.block-comon-header{background:url('/bitrix/templates/.default/images/fn_partners.png') 0 -162px; height:22px;}


div.reklama{text-align:right; line-height:1.5; color:#565656; margin-top:1em; font-size:1.2em;}
div.reklam-block{border-bottom:1px solid #C1C1C1; border-top:1px solid #C1C1C1; margin-bottom:1em; padding:1em 0;}

/* vitrina */
ul#vitrins{}
ul#vitrins li{display:inline-block; width:23.5%; margin-left:10px; vertical-align:top;}
ul#vitrins li:first-child{margin:0;}
#vitrina{font-size:1.2em; color:#565656;}
#vitrina a{text-decoration:none; color:#000; font-weight:bold; margin-bottom:0.5em; display:inline-table;}

/* advertising */
div#content{font-size:1.4em;}
div#content p{margin:1em 0;}
div#content table{margin:1em 0;}
div#content td{padding:5px; border:1px solid #565656;}

/* tabs */
ul.tabs {height:28px; line-height:25px; list-style:none; margin-bottom:2px;}
.tabs li {display: inline; font-size: 1.2em; outline: 0; border: 0; background: #D8D8D8; color: #555; padding: 7px 10px; margin: 20px 0 0 0; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; vertical-align: middle; cursor:pointer;}
.tabs li:hover {background: #2e4c79; color: #fff;}
.tabs li.current {background: #2e4c79; color: #fff;}
.box {display: none;}
.box.visible {display: block;}